.navbar-brand {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-size: 100%;
	padding: 0;
}
.navbar-brand img {
	padding-left: 0px;
	max-height: 75px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	position: absolute;
	margin-top:0px;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	float: left;
	z-index:1;
	margin-left:12px;
}
.shrink {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
.shrink .navbar-right {
	padding-top: 0px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
.shrink .navbar-brand img {
	max-height: 72px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	margin-top:2px;
}
.navbar-brand img:hover{
	opacity:3;
}
@media (max-width:768px) {
.navbar-brand img {
	max-height: 95px;
    position: absolute;
    left: 7%;
    margin-left: -25px;
    z-index: 1;
    border-radius: 10%;
    -webkit-border-radius: 10%;
    -moz-border-radius: 10%;
    top: 1px;
}.navbar-brand img:hover{
	opacity:3;
}
.containers{
	padding-left:5px;
	padding-right:5px;	
}

}
@media only screen and (max-width:768px) {
.navbar-brand img {
	max-height: 85px;
    position: absolute;
    left: 7%;
    margin-left: -18px;
    z-index: 1;
    border-radius: 10%;
    -webkit-border-radius: 10%;
    -moz-border-radius: 10%;
    top: 0px;
}
.shrink .navbar-brand img {
	max-height: 81px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	margin-top:-3px;
}
.navbar-nav .dropdown-menu > li{

}
}
@media only screen and (min-device-width: 360px) and (max-device-width: 767px){
.navbar-red .navbar-nav > li > a{
	font-size:12px;
	padding:10px;
}
.navbar-header{
	font-size:12px;
}
.navbar-brand img {
	max-height: 50px;
    position: absolute;
    left: 7%;
    margin-left: -13px;
    z-index: 1;
    border-radius: 10%;
    -webkit-border-radius: 10%;
    -moz-border-radius: 10%;
    top: 0px;
    margin-top: 0px;}
.shrink .navbar-brand img {
	max-height: 48px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	margin-top:1px;
}
}
@media only screen and (min-device-width: 280px) and (max-device-width: 360px){
.navbar-red .navbar-nav > li > a{
	font-size:12px;
	padding:10px;
}
.navbar-header{
	font-size:12px;
}
.navbar-brand img {
	max-height: 50px;
    position: absolute;
    left: 7%;
    margin-left: -10px;
    z-index: 1;
    border-radius: 10%;
    -webkit-border-radius: 10%;
    -moz-border-radius: 10%;
    top: 0px;
    margin-top: 0px;}
.shrink .navbar-brand img {
	max-height: 48px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	margin-top:1px;
}
	
}
@media only screen and (min-device-width: 768px) and (max-device-width: 991px){
.navbar-red .navbar-nav > li > a{
	font-size:12px;
}
.navbar-brand img {
	max-height: 52px;
    position: absolute;
    left: 7%;
    margin-top: -1px;
    margin-left: -53px;
    z-index: 1;
    border-radius: 10%;
    -webkit-border-radius: 10%;
    -moz-border-radius: 10%;
    top: 0px;
}
.shrink .navbar-brand img {
	max-height: 48px;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	margin-top:0px;
}
}
